2019-05-15 - Deepin, Mesa, Linux316, XFCE (Testing Update)

Antworten

Hattet ihr Probleme mit dem Update?

Hatte keine Probleme.
3
100%
Ja, ich hatte ein Problem das ich allerdings selbst lösen konnte. ( Bitte erläutert uns eure Lösung )
0
Keine Stimmen
Ja, ich habe aufgrund des Updates ein Problem. ( Bitte beschreibt das Problem )
0
Keine Stimmen
 
Insgesamt abgegebene Stimmen: 3

Benutzeravatar

Themen Author
Blueriver
Moderator
Moderator
Beiträge: 2000
Registriert: Donnerstag 19. Mai 2016, 15:49
CPU: AMD Quad Core A8 3,6GHz
GPU: AMD/ATI Radeon R7
Kernel: 5.0
DE: LXQT und XFCE Stable, Testing, Unstable
GPU Treiber: Free
Hat sich bedankt: 6 Mal
Danksagung erhalten: 62 Mal

2019-05-15 - Deepin, Mesa, Linux316, XFCE (Testing Update)

#1

#1 Beitrag von Blueriver » Mittwoch 15. Mai 2019, 07:07

Hello community,

I am happy to announce another Testing Update!

This update holds the following changes:

We added some more Deepin packages
Mesa is now at 19.0.4
Linux316 kernel series got updated to 3.16.67
We pushed the latest XFCE-GTK3 packages, which fixes some issues.
Give us the usual feedback and let us know what you think about this update.

Current supported Kernels
linux316 3.16.67
linux318 3.18.139 [EOL]
linux44 4.4.179 (no legacy nvidia-340 module!)
linux49 4.9.175
linux414 4.14.118
linux419 4.19.42
linux420 4.20.17 [EOL]
linux50 5.0.15
linux51 5.1.1 (few extramodules build, but not all yet!)
linux51 5.2-rc0 (few extramodules build, but not all yet!)
linux419-rt 4.19.37_rt19
linux50-rt 5.0.14_rt9

Quelle

Zombieload Attack
With all current supported kernels you are vunerable to the new reported MDS Issue 1. Upstream released already needed patches for the following kernel series: 5.1, 5.0, 4.19, 4.14 and 4.9. We will try to provide them as soon as possible, after internal testings.

Affected are Intel CPUs. Here the list of non affected CPUs:

Processors from AMD, Centaur and other non Intel vendors
Older processor models, where the CPU family is < 6
Some Atoms (Bonnell, Saltwell, Goldmont, GoldmontPlus)
Intel processors which have the ARCH_CAP_MDS_NO bit set in the IA32_ARCH_CAPABILITIES MSR.
Contain patches that have only seen the "public eye" for about 5 minutes. So be forewarned, they might break things, they might not build, but hopefully they fix things. Odds are upstream will be fixing a number of small things in this area for the next few weeks as things shake out on real hardware and workloads. So don't think you are done updating your kernel, you never are done with that, at least on Intel CPUs. Intel will additionally provide needed microcode updates to fix things from their end too.

Additional information about this issue can be found here..

Benutzeravatar

Themen Author
Blueriver
Moderator
Moderator
Beiträge: 2000
Registriert: Donnerstag 19. Mai 2016, 15:49
CPU: AMD Quad Core A8 3,6GHz
GPU: AMD/ATI Radeon R7
Kernel: 5.0
DE: LXQT und XFCE Stable, Testing, Unstable
GPU Treiber: Free
Hat sich bedankt: 6 Mal
Danksagung erhalten: 62 Mal

Re: 2019-05-15 - Deepin, Mesa, Linux316, XFCE (Testing Update)

#2

#2 Beitrag von Blueriver » Mittwoch 15. Mai 2019, 09:17

Läuft....

Benutzeravatar

linuxkumpel
Forum Held
Forum Held
Beiträge: 599
Registriert: Montag 23. Mai 2016, 17:29
Wohnort: Strausberg | M
CPU: Intel Core i3-4030U 4x 1.8GHz 64 bit
GPU: Intel Haswell-ULT (Intel HD Graphics 4400)
Kernel: 4.19 / 5.2
DE: Manjaro 18.0.4 Illyria Xfce 4.14.1
GPU Treiber: Intel i915
Hat sich bedankt: 11 Mal
Danksagung erhalten: 31 Mal
Kontaktdaten:

Re: 2019-05-15 - Deepin, Mesa, Linux316, XFCE (Testing Update)

#3

#3 Beitrag von linuxkumpel » Mittwoch 15. Mai 2019, 10:59

Schön, wenn ich schreiben kann - wie immer, alles gut und läuft. :)

Antworten